
@import "multimedia.css";
@import "semprvky.css";
@import "tutor.css";
@import "kviz.css";
body {
	margin: 20px;
	margin-top:30px;
}

body{
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size:1em;
	font-size:16px;
	line-height:1.5em;

	letter-spacing: 0.16666666666px;
	font-weight: normal;

	color: rgba(0,0,0,0.85);
}

video, audio {
    outline: 0;
}

img:not(.vzorec_latex) {
	display: block;
}


.info_doplnek {
	border: 1px rgba(255, 139, 0, 0.5) solid;
	border-radius:3px 0 3px 3px;
	border-bottom:2px solid rgba(198, 108, 0, 0.75);
	color:black;
	font-family:Helvetica, sans-serif;
	font-size:0.9em;
	line-height:1.5em;
	padding:1em 3%;
	padding-right:42px;
	background-color:transparent;
}

.definice {

	border: 1px rgba(155, 182, 192, 0.75) solid;
	border-radius:3px 0 3px 3px;
	border-bottom:2px solid rgba(59, 105, 132, 0.75);
	color:black;
	font-family:Helvetica, sans-serif;
	font-size:0.9em;
	line-height:1.5em;
	padding:1em 3%;
	padding-right:42px;
	background-color:transparent;
}

.cvic_priklad {
	color:black;
	font-family:Helvetica, sans-serif;
	font-size:0.9em;
	line-height:1.5em;
	padding:1em 3%;
	padding-right:42px;
	background-color:transparent;
	border: 1px #C5CD7A solid;
	border-radius:3px 0 3px 3px;
	border-bottom:2px solid #A2AB4D;
}

.info_pozor {
	margin: 1% 1%;
	padding: 1%;
	border: 1px #CACACA solid;
	width: 92%;
	color: #C73716;
	background-color: transparent;
	padding-right: 43px;
	margin: 3px auto;

	font-family:Helvetica, sans-serif;
	font-size:0.9em;
	line-height:1.5em;

	border-radius:3px 0 3px 3px;
	border-color:#C73716;
	padding-left:1.5em;
}

.rada_tutora {
	border: 1px rgba(155, 182, 192, 0.75) solid;
	border-radius:3px 0 3px 3px;
	border-bottom:2px solid rgba(59, 105, 132, 0.75);
	color:black;
	font-family:Helvetica, sans-serif;
	font-size:0.9em;
	line-height:1.5em;
	padding:1em 3%;
	padding-right:42px;
	background-color:transparent;
}

.otazka {
	border: 1px rgba(255, 139, 0, 0.5) solid;
	border-radius:3px 0 3px 3px;
	border-bottom:2px solid rgba(198, 108, 0, 0.75);
	color:black;
	font-family:Helvetica, sans-serif;
	font-size:0.9em;
	line-height:1.5em;
	padding:1em 3%;
	padding-right:42px;
	background-color:transparent;
}

em{
	font-weight:normal;
}

a{
	color:#00578A;
	font-weight: bold;
}
	a:hover{
		text-decoration:none;
	}
	a:focus{
		border-bottom:1px dotted #00436A;;
	}
table{
	border-width:1px;
	border-collapse: collapse;
}

table tr td{
	border-width:1px;
	border-collapse: collapse;
}
td p{
	margin-left:1em;
}

a.poznamka_odkaz, .poznamka_odkaz img{
	display:inline-block;
}

div#close_button{
	display:none;
}

h1 {
	line-height:1.35em;
}

#dialog h1{
	line-height:1.35em;
	font-weight:normal;
}

table.preview-answers td, table.preview-answers th {
	padding-left: 5px;	
	padding-right: 5px;	
}
table.preview-answers {
	border-collapse: separate;
}
